Bug 144535 - [PATCH] dns/powerdns-recursor: update to 3.2
Summary: [PATCH] dns/powerdns-recursor: update to 3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alberto Villa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-07 21:00 UTC by sten
Modified: 2010-03-12 23:58 UTC (History)
0 users

See Also:


Attachments
file.diff (7.36 KB, patch)
2010-03-07 21:00 UTC, sten
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sten 2010-03-07 21:00:03 UTC
	- Update to 3.2
	- Respect O3 cflags as requested by the author
Comment 1 Alberto Villa freebsd_committer 2010-03-08 08:42:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->avilla

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-03-12 18:54:30 UTC
avilla      2010-03-12 18:54:22 UTC

  FreeBSD ports repository

  Modified files:
    dns/powerdns-recursor Makefile distinfo 
    dns/powerdns-recursor/files extrapatch-setuid patch-makefile 
                                patch-manpages 
  Log:
  - Update to 3.2.
  - Respect O3 cflags as requested by the author.
  
  PR:             144535
  Submitted by:   Sten Spans <sten@blinkenlights.nl> (maintainer)
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.20      +1 -1      ports/dns/powerdns-recursor/Makefile
  1.7       +3 -3      ports/dns/powerdns-recursor/distinfo
  1.2       +5 -5      ports/dns/powerdns-recursor/files/extrapatch-setuid
  1.5       +11 -19    ports/dns/powerdns-recursor/files/patch-makefile
  1.5       +17 -17    ports/dns/powerdns-recursor/files/patch-manpages
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alberto Villa freebsd_committer 2010-03-12 23:58:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!